---
path: ~
port: 3000
workers: ~
database: "./member-api.db"
jwt-secret: ~
xand-api:
  url: "http://member-non-consensus-node-1:10044/"
  auth: ~
  timeout-seconds: ~
secret-store:
  local-file:
    yaml-file-path: /etc/member-api/secrets/secrets.yaml
address: 5GedXksPiCaXqv114r2NPQQbgirgA9X8pyRM1AHZ42bDGomj
